Debian Bug report logs - #624621
ITP: ruby-factory-girl -- a framework and DSL for defining and using factories

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Yogesh Bhavsar <yogesh.bhavsar1989@gmail.com>

Date: Sat, 30 Apr 2011 09:06:12 UTC

Owned by: Praveen A <pravi.a@gmail.com>

Severity: wishlist

Fixed in version ruby-factory-girl/4.2.0-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#624621; Package wnpp. (Sat, 30 Apr 2011 09:06:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yogesh Bhavsar <yogesh.bhavsar1989@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 30 Apr 2011 09:06:18 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yogesh Bhavsar <yogesh.bhavsar1989@gmail.com>
To: submit@bugs.debian.org
Subject: RFP: factory_girl --a framework and DSL for defining and using factories
Date: Sat, 30 Apr 2011 13:13:45 +0530
Package: wnpp
Severity: wishlist

 Hi,

* Package name    : factory_girl
 Version         : 1.3.3

* Author          : Joe Ferris
* URL             : https://github.com/thoughtbot/factory_girl


* License         : Ruby license
 Description     : http://rubygems.org/gems/factory_girl




Changed Bug title to 'RFP: factory-girl -- a framework and DSL for defining and using factories' from 'RFP: factory_girl --a framework and DSL for defining and using factories' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:39:14 GMT) Full text and rfc822 format available.

Changed Bug title to '"ITP: ruby-factory-girl -- a framework and DSL for' from 'RFP: factory-girl -- a framework and DSL for defining and using factories' Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Tue, 05 Mar 2013 12:51:05 GMT) Full text and rfc822 format available.

Owner recorded as Praveen A <pravi.a@gmail.com>. Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Tue, 05 Mar 2013 12:51:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-factory-girl -- a framework and DSL for defining and using factories' from '"ITP: ruby-factory-girl -- a framework and DSL for' Request was from Praveen Arimbrathodiyil <pravi-guest@alioth.debian.org> to control@bugs.debian.org. (Tue, 05 Mar 2013 13:00:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 624621: 702343 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Tue, 05 Mar 2013 13:27:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 10 May 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Sat, 18 May 2013 13:03:14 GMT) Full text and rfc822 format available.

Notification sent to Yogesh Bhavsar <yogesh.bhavsar1989@gmail.com>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:03:14 GMT) Full text and rfc822 format available.

Message #22 received at 624621-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 624621-close@bugs.debian.org
Subject: Bug#624621: fixed in ruby-factory-girl 4.2.0-1
Date: Sat, 18 May 2013 13:00:15 +0000
Source: ruby-factory-girl
Source-Version: 4.2.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-factory-girl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 624621@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-factory-girl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 05 Mar 2013 17:43:29 +0530
Source: ruby-factory-girl
Binary: ruby-factory-girl
Architecture: source all
Version: 4.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-factory-girl - framework and DSL for defining and using model instance factories
Closes: 624621
Changes: 
 ruby-factory-girl (4.2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #624621)
Checksums-Sha1: 
 b974fbf77d324f900ff639533d6b2735094547f9 2233 ruby-factory-girl_4.2.0-1.dsc
 4640122354b42a6c25b671238aeea1ef360d0d70 57637 ruby-factory-girl_4.2.0.orig.tar.gz
 5837042c0cdcf141c146f6e0be1100371ab1711f 2769 ruby-factory-girl_4.2.0-1.debian.tar.gz
 ac1fdb8edbb420d3250ba92289fd1191db0a70b2 32344 ruby-factory-girl_4.2.0-1_all.deb
Checksums-Sha256: 
 2af123d2be328dcccf694c898ca340dc18b541a39f228ad6f2e867b20c7cedd8 2233 ruby-factory-girl_4.2.0-1.dsc
 cbb5a8e4e634868febe0da10947a4ded348ccab03188d0bc18e9144f116366f1 57637 ruby-factory-girl_4.2.0.orig.tar.gz
 bbcc5303fce781a1f688c6a74f378aa2f5dd8df84d29fcb666b9ac0d074a24bc 2769 ruby-factory-girl_4.2.0-1.debian.tar.gz
 bdc497ded2d1f6c996171bdd38773976614e0ac07ce223bac7f259600e22643a 32344 ruby-factory-girl_4.2.0-1_all.deb
Files: 
 38433824191a5a054761fc1033b5e0df 2233 ruby optional ruby-factory-girl_4.2.0-1.dsc
 a7c6be79f41c83b05e93ba32a4184c09 57637 ruby optional ruby-factory-girl_4.2.0.orig.tar.gz
 c1e3c834b4ad2e86479ccdbeb55c8d4c 2769 ruby optional ruby-factory-girl_4.2.0-1.debian.tar.gz
 510e279d3e46187ac503e007f4cf37fb 32344 ruby optional ruby-factory-girl_4.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRjTr9AAoJEM4fnGdFEsIqKqQP/R0K1HBgIh2G5dAY1yxqkRDn
tnM7By8JzC1rty693KLT1FN+affu6oa9wDcuo+Lke/BT2pUsFZYNmwj+MkEVrEv9
IBkWhV5MMVWHl3Gx+9jtnOp8IIR2emTrdj5KUOK5N/+U65oEr+TB72TPw5F0M3n+
FdtikOaOAYT8L5JZY8H/dm3bQ8v74pd0J6oPT53s2CRZLc6sRMfPx5Ln+fpOxXsh
HwFkeL7GRbDNy34Malb68fyB6TuLGlEdKqxQLcIihOxUycvs4irp23MhAIOkIhXQ
bzeffJ7TdwP5XpQOR5Bdffhy8LL3y07061vcvkKtTOfwLFRCcRMYiJpvWSWn7tUu
G+gpF3aq4kDl/emAKALY+lPjuUnxYGEH6DYK4Gscr7a+RNrnhq3S0Mz6LCLQcVIz
J5+5Hwyqf4TVFJ6mRMu2fg8ykH6xdI8i0rdhrNMFaVnaGfUnBJjnah7wcFFjDu6Y
NZ/0wkf8BH1nHl4RUhUN3Oe0LVrsgLtJr5laru+exHk5ajUP8cbO9JiPAjP2nw6D
8pk0mz7c/jpwuSN0bFIHvtaX4GnWrJmRzb83M3pPuoVbjSiZmQosYyKt01wV6eUB
KP/gIVoa8GwU5smpXBaI/0LuDsjZebK9zr2KNd3v5jbuNi1XDHq7Xf/e75pCKLxP
hnnRmNttybTVtGaq0dQe
=B5Wu
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:28:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:00:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.